internal class Bob {
    public static string Hey(string inp) {
      inp = inp.Trim();
      if(inp == "") {
            return "Fine. Be that way!";
      }
      if(inp == inp.ToUpper() && inp != inp.ToLower()) {
        return "Whoa, chill out!";
      }
      if(inp[inp.Length-1] == '?') {
        return "Sure.";
      }
      return "Whatever.";
    }
}
